Subject: Re: setup use on Windows 2000
From: "Christopher B. Lirakis" <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Fri, 02 Nov 2001 08:55:11 -0500

At 12:11 AM 11/3/2001 +1100, you wrote:
>Please keep all correspondence cc'd to the [email-masked] mailing
>list.
>
>On Fri, 2001-11-02 at 23:58, Christopher B. Lirakis wrote:
> > At 10:25 AM 11/2/2001 +1100, you wrote:
> > >On Fri, 2001-11-02 at 05:28, Christopher B. Lirakis wrote:
> > > > Hello,
> > > >       Moments ago I tried several times to use the setup command to
> > > update my
> > > > cygwin install. (I also wanted to add the XFree86 stuff).
> > > > Each and every time I run it, the process allocates memory until the
> > > > process itself dies. Has anyone else observed this? Am I doing 
> anything
> > > wrong?
> > >
> > >Are you using the setup downloaded from cygwin.com?
> >
> > Yes
> >
> >
> > >At what point does it start allocating memory?
> >
> > After I select the download site, it comes up with a dialog box saying
> >
> > Downloading
> > setup.ini
> > connecting
> > about 30 seconds or so into that operation, it starts allocationg memory.
>
>Do you have IE 4 or newer on your pc?
>Are you using a proxy?
>did you choose direct or IE5 settings or manual proxy?
>Does the byte count start going up at all?

I don't know what version of IE I have, I don't use it. Does the setup make 
use of components within IE? If so, I will upgrade.

No, I am not using a proxy.

I am not sure I catch your drift on the byte count question. Do you mean 
within the setup dialog?

Chris

>Rob

-Christopher B. Lirakis, Phd
-High Performance Computing
-BBN Technologies
-127 John Clarke Rd
-Middletown, RI 02842
-
-(401) 849-2543 (voice) - Front Desk
-(401) 848-3537 (voice) - Direct Line.
-(401) 849-8611 (fax)
-(401) 788-4607 (cell)
-(401) 872-5689 (Pager)
-
-http://www.gte.com/AboutGTE/gto/bbnt/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/